.yD-submenuCover {
	width:995px;
	margin:0px auto;}
.hd-header-yDotel {
	margin-left:25px !important;
	width:800px;}
.hd-header-yDotel h1{
	margin:0 0 4px -7px !important;
	width: 700px !important;}
li.touchcarousel-item span {
	position:absolute;
	left:30px;
	top:10px;
	font:bold 14px Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	color:#fff;}
.yD-otelSlider {
	height:300px;
	position:relative;}
.yDotelShort-bottom {
	background:none;
	z-index:20;}
.sosyal-medya-yDotel-k {
	margin:auto;
	width:945px;
	position:relative;
	height:1px;}
.sosyal-medya-yDotel {
	width:300px;
	background:url(../images/yDotelSlider/trans_bg.png) repeat;
	float:left;
	}
.yDetiketler {
	float:left;
	width:300px;}
.po-yDotel {
	width:300px;
	left:0px;
	bottom:1px;
	position:absolute;}
.sosyal-medya-yDotel div {
    cursor: pointer;
    float: left;
    height: 30px;
    padding: 5px 0 5px 5px;
    width: 30px;
}
.sosyal-medya-yDotel div.turu-yazdir-d {
    float: right;
    width: 77px;
}
.yDvideoL {
	position:absolute;
	right:0px;
	bottom:11px;
	background:url(../images/yDotelSlider/trans_bg.png) repeat;
	width:100px;}
.yDvideoL .lefty {
	width:90px;
	padding-left:10px;
	padding-top:10px;
	padding-bottom:14px;}
.yDvideoL .lefty a {
	color:#fff;
	font:bold 14px Arial, Helvetica, sans-serif;
	text-decoration:none;}
.yDvideoL .lefty a:hover {color:#666;}
.yDvideoL .righty {
	padding:2px;
	width:138px;}
.yDworld {
	width:300px;
	float:left;
	background:#4a4949;
	margin:1px 0px;
	font:bold 16px/40px Arial, Helvetica, sans-serif;
	color:#fff;
	height:40px;}
.yDOdiscount {
	text-align:center;
	float:right;
	font:bold 24px Arial, Helvetica, sans-serif;
	color:#fff;
	background:url(../images/yDotelSlider/ind_ok.png) no-repeat;
	margin-right:10px;
	width:59px;
	height:38px;
	letter-spacing:-1px;}
.yDOdiscount span { font:bold 15px Arial, Helvetica, sans-serif;}
.yDOkartindirimi {
	font:13px/25px Arial, Helvetica, sans-serif;
	color:#fff;
	text-indent:10px;
	background:#898989;
	width:300px;
	float:left;
	height:25px;
	cursor:pointer;}
.yDOkartindirimi:hover {color:#000;}
.yDoSarikutu {
	padding:10px;
	width:280px;
	float:left;
	background:#ffde00;
	color:#4a4949;
	font:bold 14px Arial, Helvetica, sans-serif;}
.yDoSarikutu a {
	color:#898989;
	font:normal 10px Arial, Helvetica, sans-serif;
	float:left;
	margin-top:3px;}
.yDoSarikutu a:hover {
	color:#000;}
.yDoListeler {
	width:300px;
	float:left;}
.yDoListeler h3 {
	width:300px;
	color:#313131;
	float:left;
	font:bold 14px Arial, Helvetica, sans-serif;
	border-bottom:1px solid #858585;
	padding-bottom:2px;}
.yDoListeler li { float:left; padding-right:10px;}
.yDoListeler li a {
	color:#313131;
	font:14px Arial, Helvetica, sans-serif;
	text-decoration:none;}
.yDoListeler li a span{
		color:#676666;
		font:11px Arial, Helvetica, sans-serif;}
.yDoListeler li.lefty, .yDoListeler li.righty {
	width:145px;
	padding:0px;
	border-bottom:1px dotted #383838;}
.yDoListeler li.righty { float:right !important;}
.yDoListeler li.lefty a, .yDoListeler li.righty a{
	font:12px/17px Arial, Helvetica, sans-serif;
	color:#383838;}
.yDoTabMenu {
	margin-top:1px;
	float:left;}
.yeni-md-menu-container-6.yDoTabMenu .new-nav-short {
    width: 96px;
	height:40px;
	font:bold 12px/40px Arial, Helvetica, sans-serif;
}
.yeni-md-menu-container-6.yDoTabMenu .new-nav-short a{
	height:40px;
	font:bold 12px/40px Arial, Helvetica, sans-serif;
}
.yeni-md-menu-container-6.yDoTabMenu .new-nav-long {
    width: 141px;
	height:40px;
	font:11px/40px "Arial Black",Arial, Helvetica, sans-serif;font-weight:900 !important;
}
.yeni-md-menu-container-6.yDoTabMenu .new-nav-long a{
    height:40px;
	font:11px/40px "Arial Black",Arial, Helvetica, sans-serif;font-weight:900 !important;
}

/*Hotel Detail City Property*/
.cityProperty {
	width:100%;
}
.cityProperty ul li {display:table-cell;}
      
.cityProperty ul {
    display: table;
    width: 100%;
    table-layout: fixed;
}
.cityProperty .lastList {width:50%;}
.cityProperty ul > li {
    float: none;
    display: table-cell;
    border-bottom:1px solid #d0d0d0;
    margin-right:15px;
    padding:10px 0;
    vertical-align: top;
}
.cityProperty ul > li.clearLt {
 border:none;
 width:15px;
}         
.cityProperty ul > li i {
	float:left;
}
.cityProperty ul>li i img {
  max-width: 24px;
}
.cityProperty ul > li h3 {
	float:left;
	font-weight:bold;
	padding:3px 5px;
	width:100px;
}
.cityProperty ul > li p {
	float:left;
	padding:3px 5px;
	width: 160px;
}
.YDOkonum {
	width:300px;
	}
.YDOkonum li {
	width:300px;
	float:left;
	border-bottom:1px solid #d0d0d0;
	padding-bottom:2px;
	padding-top:10px;
	}
.YDOkonum li img {
	float:left;
	margin-right:10px;
	margin-top:-4px;}
.YDOkonum li strong {
	float:left;
	width:95px;}
.YDOkonum li span {
  float: left;
  max-width: 149px;
}
.YDOkonum li strong.noktaCt {
  width: 20px;
  display: block;
}
.YDOkonum li p {
	float:left;
	width:150px;}
.ydOtelD.des-left-1 span.tt { color:#e20a16;} 
.ydOtelD.des-left-1 span.tg { color:#313131; border-bottom:1px dotted #F78A01;}
.ydOtelD.countries-f .t1 { color:#fff; background:#313131; padding-right:10px;}
.ydOtelD.countries-f .t3 {background:#e3e3e3;}
.ydOrules {
	font:12px Arial, Helvetica, sans-serif;
	color:#494949;}
.YdOPl {
	font:12px "Arial Black",Arial, Helvetica, sans-serif;font-weight:900 !important;
	color:#494949;}
.priceYDsearch {
	float:left;
	font:bold 18px Verdana, Geneva, sans-serif;
	width:70px;
	letter-spacing:-3px;
	text-align:right;
	margin-top:3px;
	}
.priceYDsearch span{ font:bold 18px Arial, Helvetica, sans-serif;}
.imgYDindirimoran {
	background:url(../images/ind_orani.png) no-repeat;
	text-align:center;
	color:#fff;
	font:bold 13px Arial, Helvetica, sans-serif;
	float:left;
	width:30px;
	height:20px;
	margin: 7px 0 0 5px;}
.search-result-old-priceYd {
	 color: #919191;
    float: left;
    font: 18px Verdana,Geneva,sans-serif;
    letter-spacing: -1px;
    padding: 6px 0 0;
    text-align: right;
    text-decoration: line-through;
    width: 90px;}
.search-tit-otYDO {
    float: left;
    padding: 5px 0 5px 3px;
    width: 400px;
}
.search-tit-otYDO h2 a {
    color: #313131;
    font: 20px Arial,Helvetica,sans-serif;
    text-decoration: none;
}
.yDdestOt {
	font:14px Arial, Helvetica, sans-serif;
	color:#4a4949;
	}
.yDdestOt span {
	float:left;
	color:#7b7b7b;
	font:11px Arial, Helvetica, sans-serif;
	padding-right:10px;}
	
.dialog-hatta {
	border:5px solid #4d889b !important;
	font:14px Arial, Helvetica, sans-serif !important;
	padding:0px !important;}
.dialog-hatta .ui-dialog-titlebar {
	background:none !important;
	border:none !important;
	height:15px !important;
	padding:0px !important;}
.dialog-hatta .hatta-baslik {
	font:18px "Arial Black",Arial, Helvetica, sans-serif;font-weight:900 !important;
	float:left;
	margin:0px 0px 5px 0px;}
.dialog-hatta .hattaIcerik {
	float:left;
	padding:0 20px 20px 20px;
	cursor:pointer;}
.dialog-hatta  .ui-resizable-handle.ui-resizable-se.ui-icon.ui-icon-gripsmall-diagonal-se.ui-icon-grip-diagonal-se {display:none !important;}
.dialog-hatta .ui-dialog-titlebar-close,.dialog-hatta .ui-dialog-titlebar-close:hover {
	height: 14px !important;
    margin: -8px 0 0 !important;
    width: 50px !important;
	right:-1px !important;}
.dialog-hatta .ui-dialog-titlebar-close span,.dialog-hatta .ui-dialog-titlebar-close:hover span {
	background:url(../images/yDotelSlider/kapat.gif) no-repeat !important;
	width:50px !important;
	height:14px !important;
	margin:0px !important;
	border:none !important;
	}
.dialog-hatta .ui-corner-all {
    border-radius: 0px !important;
}

.mail-Ek {  background:none !important;
	border-radius:0px 0px 0px 0px !important;
	padding:0px !important;
	border:none !important;}
.mail-Ek .ui-dialog-titlebar {display:none} 
.mail-Ek .ui-icon {
	display:none !important;}
.mail-Ek .mail-Acilan{ background:none !important;
	border:none;
	overflow:hidden;
	padding: 0 !important;}
.sol-part {
	color:#fff;
	font:36px Arial, Helvetica, sans-serif;
	float:left;
	width:280px;}




.tam-part {color:#fff;
	font:36px Arial, Helvetica, sans-serif;
	width:100%;
	float:left;}
.sag-part {
	float:right;}
.sag-part input[type=text] {
	background:url(../images/video-r/eposta_form.png) no-repeat;
	width:257px;
	height:40px;
	border:none;
	color:#383838;
	font:12px Arial, Helvetica, sans-serif;
	margin-bottom:7px;
	float:left;
	padding-left:5px;}
.sag-part input[type=button] {
	background:url(../images/video-r/gonder-but.png) no-repeat;
	width:109px;
	height:40px;
	border:none;
	float:left;}
.tu-on-alin-div4 {
    float: left;
	margin-top: 30px;
	margin-left:10px;
    width: 90px;}

.tu-on-alin-div5 {float: right;
	margin-right: 10px;
    width: 200px;}
 .no-link { color:#878787 !important;}
  .no-photo {
	border-bottom: 1px solid #4F4F4F;
    margin-top: 73px;
    padding-bottom: 17px;}
 #turKodCt {
    font-size: 14px;
    color: #313131;
    margin-bottom: 22px;
}

